# Remove a custom attribute from account

URL: https://www.inclamo.com/docs/api/application/custom-attributes/delete-custom-attribute-from-account

> Remove a custom attribute from account

## DELETE /api/v1/accounts/{account_id}/custom_attribute_definitions/{id}

Remove a custom attribute from account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the custom attribute
- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, integer): The ID of the custom attribute to be deleted

### Responses

- 200: Success
- 403: Access denied
- 404: Custom attribute not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
